<Gauge Name="Hydro_MMetr0" Version="1.0">
  
<Element>
       <Select>
    <Value>(L:HydroM_swt,bool)</Value>
         <Case Value="0">
            <Image Name="Hydro1.bmp"  Luminous="Yes"  ImageSizes="112,112"/>
         </Case>
         <Case Value="1">
        <Image Name="Hydro0.bmp"  Luminous="Yes"  ImageSizes="112,112"/>
         </Case>
      </Select>
   </Element>

</Gauge>
